<nb-card accent="info">
    <nb-card-header>
        <div>
            <h4 style="float: left;">Templates</h4>
            <button nbButton outline status="info" style="float: right;" [routerLink]="['/templates/new-template']" ><nb-icon icon="plus"></nb-icon>New Template</button>
        </div>
    </nb-card-header>
    <nb-card-body>
      Create and edit templates.
    </nb-card-body>
    
</nb-card>
